Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 07:47:34 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Thanks for response<div dir="auto">Please I wait for more than 12 days and I email and make calls every day yo solve this issue and untill now not solved</div>
<div dir="auto">Please note that this order is already paid by tabby as you know and  sorry I will not charge this amount with order I didnt receive</div>
<div dir="auto">Wait your solution As soon as you can</div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في السبت، ٢٧ مارس ٢٠٢١ ١١:٠٤ ص Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rehab,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270680